Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2225712 - audiotube: FTBFS in Fedora rawhide/f39
Summary: audiotube: FTBFS in Fedora rawhide/f39
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audiotube
Version: 39
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Onuralp SEZER
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F39FTBFS F40FTBFS
TreeView+ depends on / blocked
 
Reported: 2023-07-25 17:12 UTC by Fedora Release Engineering
Modified: 2024-04-24 04:25 UTC (History)
3 users (show)

Fixed In Version: audiotube-24.01.85-1.fc40
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-12-25 12:01:17 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2023-07-25 17:12 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2023-07-25 17:12 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2023-07-25 17:12 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2023-07-25 17:12:40 UTC
audiotube failed to build from source in Fedora rawhide/f39

https://koji.fedoraproject.org/koji/taskinfo?taskID=103558727


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild
Please fix audiotube at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
audiotube will be orphaned. Before branching of Fedora 40,
audiotube will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2023-07-25 17:12:44 UTC
Created attachment 1977614 [details]
build.log

Comment 2 Fedora Release Engineering 2023-07-25 17:12:48 UTC
Created attachment 1977615 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2023-07-25 17:12:50 UTC
Created attachment 1977616 [details]
state.log

Comment 4 Fedora Release Engineering 2023-08-16 07:54:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 39 development cycle.
Changing version to 39.

Comment 5 david08741 2023-12-08 09:47:10 UTC
Has been rebuild for F40:
https://koji.fedoraproject.org/koji/buildinfo?buildID=2328793

Should this be closed?

Comment 6 Fedora Update System 2023-12-25 00:38:21 UTC
FEDORA-2023-c0c2667cdd has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c0c2667cdd

Comment 7 Fedora Update System 2023-12-25 12:01:17 UTC
FEDORA-2023-c0c2667cdd has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Red Hat Bugzilla 2024-04-24 04:25:04 UTC
The needinfo request[s] on this closed bug have been removed as they have been unresolved for 120 days


Note You need to log in before you can comment on or make changes to this bug.